chaquopy 0.0.8
chaquopy: ^0.0.8 copied to clipboard

Chaquopy plugin which uses chaquopy sdk to run the python script on flutter apps.

Stable versions of chaquopy

Version Min Dart SDK Uploaded Documentation Archive
0.0.8 2.7 Apr 6, 2021 Go to the documentation of chaquopy 0.0.8 Download chaquopy 0.0.8 archive
0.0.7 2.7 Apr 5, 2021 Go to the documentation of chaquopy 0.0.7 Download chaquopy 0.0.7 archive
0.0.6 2.7 Apr 5, 2021 Go to the documentation of chaquopy 0.0.6 Download chaquopy 0.0.6 archive
0.0.5 2.7 Apr 5, 2021 Go to the documentation of chaquopy 0.0.5 Download chaquopy 0.0.5 archive
0.0.4 2.7 Mar 19, 2021 Go to the documentation of chaquopy 0.0.4 Download chaquopy 0.0.4 archive
0.0.3 2.7 Mar 19, 2021 Go to the documentation of chaquopy 0.0.3 Download chaquopy 0.0.3 archive
0.0.2 2.7 Mar 19, 2021 Go to the documentation of chaquopy 0.0.2 Download chaquopy 0.0.2 archive
0.0.1 2.7 Feb 18, 2021 Go to the documentation of chaquopy 0.0.1 Download chaquopy 0.0.1 archive
1
likes
90
pub points
31%
popularity

Chaquopy plugin which uses chaquopy sdk to run the python script on flutter apps.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

jayjaydangar96@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on chaquopy